<?php

/**
 * The modules that are enabled when this profile is installed.
 *
 * @return
 *  An array of modules to be enabled.
 */
function gjg_profile_modules() {
  return array('system', 'block', 'filter', 'content', 'og', 'text', 'front_page', 'path', 'poormanscron', 'help', 'helptip', 'menu', 'node', 'tinymce', 'story', 'event', 'tracker', 'upload', 'urlfilter', 'contact', 'taxonomy', 'user', 'watchdog', 'blog', 'forum', 'tinymce', 'image', 'image_attach', 'image_gallery', 'jstools', 'locale', 'location', 'location_views', 'locationsearch', 'privatemsg', 'search', 'signup', 'signup_conflicts', 'spam', 'profile', 'rsvp', 'logintoboggan', 'og_calendar', 'buddylist', 'views', 'views_ui', 'gojoingo');
}

/**
 *
 */
function gjg_profile_details() {
  return array(
           'name' => 'GoJoinGo',
           'description' => 'Select this profile to enable the GoJoinGo group-enabled site profile, designed by CivicSpace.');
}

function gjg_install_configure(&$form) {
  drupal_set_title('Customize your site');
}

function gjg_get_styles() {
  return array('profiles/civicspace/civicspace-installer.css');
}

function gjg_get_scripts() {
  return array('profiles/civicspace/toggle.js');
}

?>
